Jump to content
  • 0

Cual visor debo instalar para jugar a SL en windows 10?


Luucita
 Share

You are about to reply to a thread that has been inactive for 1935 days.

Please take a moment to consider if this thread is worth bumping.

Question

  • 0

Si puedes, edita tu mensaje y agrega la mayor información posible sobre las características de tu PC (Micro procesador, Memoria RAM, marca y modelo de tarjeta gráfica)  y de tu conexión a Internet (tipo y velocidad - cable/ADSL/WIFI).

Al margen de esto que es necesario para poder ayudarte, todos los visores que están actualizados corren sin problema en Windows 10. Si alguno en especial no te funciona, puede ser debido a algún problema específico y no porque no sea compatible.

Imagino que estarás usando windows 10 de 64  bits, de ser asi te sugiero que instales alguna versión de 64 bits de cualquier visor que la tenga disponible (Singularity, Alchemy, Kokua, Firetorm).

Para ver los visores disponibles puedes dirigirte a esta lista de visores de terceros y, a ellos, sumarle el visor Cool VL Viewer, que si bien no está en dicha lista es compatible con SL y cumple con los requisitos impuestos por Linden Lab.

 

SaludOS/2

 

 

 

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

  • 0

Si puedes, edita tu mensaje y agrega la mayor información posible sobre las características de tu PC (Micro procesador, Memoria RAM, marca y modelo de tarjeta gráfica)  y de tu conexión a Internet (tipo y velocidad - cable/ADSL/WIFI).

Al margen de esto que es necesario para poder ayudarte, todos los visores que están actualizados corren sin problema en Windows 10. Si alguno en especial no te funciona, puede ser debido a algún problema específico y no porque no sea compatible.

Imagino que estarás usando windows 10 de 64  bits, de ser asi te sugiero que instales alguna versión de 64 bits de cualquier visor que la tenga disponible (Singularity, Alchemy, Kokua, Firetorm).

Para ver los visores disponibles puedes dirigirte a esta lista de visores de terceros y, a ellos, sumarle el visor Cool VL Viewer, que si bien no está en dicha lista es compatible con SL y cumple con los requisitos impuestos por Linden Lab.

 

SaludOS/2

 

 

 

Link to comment
Share on other sites

  • 0

Cual visor debo instalar para que sea compatible con windows 10

estas son las caracteristicas de mi equipo y el sistema operativo:

Procesador: Intel® Core2 Duo CPU E 7500 @ 2.93 GHZ ".93 GHZ

Memiria Ram 2. 00 GB

Sistema Operativo: de 32 bits,  procesador x64 bits

tarjeta de video Intel® g 41 Express Chipset (Micropsof corporation - WDDM1.1)

nota: con windows 7 me funcionaba bien

saludos y gracias de antemano

 

Link to comment
Share on other sites

  • 0
On 25/11/2015 at 4:19 AM, Damian Zhaoying said:

Si puedes, edita tu mensaje y agrega la mayor información posible sobre las características de tu PC (Micro procesador, Memoria RAM, marca y modelo de tarjeta gráfica)  y de tu conexión a Internet (tipo y velocidad - cable/ADSL/WIFI).

Al margen de esto que es necesario para poder ayudarte, todos los visores que están actualizados corren sin problema en Windows 10. Si alguno en especial no te funciona, puede ser debido a algún problema específico y no porque no sea compatible.

Imagino que estarás usando windows 10 de 64  bits, de ser asi te sugiero que instales alguna versión de 64 bits de cualquier visor que la tenga disponible (Singularity, Alchemy, Kokua, Firetorm).

Para ver los visores disponibles puedes dirigirte a esta lista de visores de terceros y, a ellos, sumarle el visor Cool VL Viewer, que si bien no está en dicha lista es compatible con SL y cumple con los requisitos impuestos por Linden Lab.

 

SaludOS/2

 

 

 

falso, yo tengo una maquina nueva con w10 actualizado con todos mis drivers y aun asi no es compatible ni el catznip ni el firestorm

Link to comment
Share on other sites

  • 0

Como dije anteriormente, puede ser por una causa especial, en casi todos los casos es problema con los controladores para windows 10 que no están debidamente desarrollados o windows update instalar los de versiones anteriores en modo compatiblidad. Especialmente donde mas problemas puede haber es con los controladores graficos. Las gráficas Intel van primero en la lista de problemas de compatiblidad, le sigue las AMD/ATI y ultimamente se sumó nvidia en su última versión de controladores (lo que obliga a volver a la anterior).

En caso de problemas con las ATI/AMD con controladores basados en Catalyst, recomiendo probar los controladores Crimson que, en lo que he visto, van mucho mejor.

 

SaludOS/2

Link to comment
Share on other sites

  • 0

Normalmente los visores compatibles con Windows 7/8/8.1 son compatibles con Windows 10, es decir, Firestorm Viewer, Second Life Viewer, Catznip y todos los visores que figuarn en la web Third Party Viewer Directory son compatibles con Windows 10, pero cada visor necesita una serie de requisitos que tu PC debe cumplir para poder funcionar correctamente, por ejemplo estos son los requisitos que necesita el visor de Second Life para funcionar correctamente:

59e08ba6d353f_Sinnombre.jpg.c3c4d11de55762fb345d448e4c6fed84.jpg

https://secondlife.com/support/system-requirements/

Estos son los requisitos que necesita Catznip Viewer para funcionar correctamente:

59e08e17acc4b_Sinnombre.thumb.jpg.e4fcec489184fecf579a1a7565460e0d.jpg

http://catznip.com/index.php/System_Requirements

Estos son los requisitos que necesita Firestorm Viewer para funcionar correctamente:

59e08ff504e8c_Sinnombre.thumb.jpg.971fd6cd7415134e1e162973f22b14b2.jpg

http://wiki.phoenixviewer.com/doku.php?id=downloads

Como puedes observar hay un denominador común en los 3 visores que he puesto y es que se necesita una memoria RAM superior a 2GB, por lo que tu equipo no es compatible porque tienes 2GB de RAM, mi consejo es que amplies, si se puede, la memoria RAM y añades una placa de 2 o 4 GB de memoria RAM si tienes mas zocalos en la placa base o sustituyas la memoria RAM que ya tienes por una con mas capacidad

También necesitariás cambiar el procesador que tienes, Intel® Core2 Duo CPU E 7500 por uno mas potente, por ejemplo un i3 o i5, ya que anda algo justo.

Po último la grafica que tienes, Intel® g 41 Express Chipset, supongo que será la gráfica que trae integrada el procesador, necesitariás comprar una gráfica independiente, es decir, que no esté integrada al procesador, por ejemplo, una Radeon HD 6450 1GB GDDR3 o una Nvidia GeForce GT 730 2GB GDDR3 que son básicas, pero para Second Life sirven.

Para jugar a Second Life no necesitas tener un PC de alta gama ni mucho menos, necesitas tener un PC que reuna los requisitos necesarios para poder ejecutar Second Life sin problemas ni fallos.

Saludos :)

Edited by Risto Shim
Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 1935 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...